Loading...
Searching...
No Matches
zigbee::ZigbeeDevice::ClusterDataEvent Struct Reference

Cluster Value Changed Event. More...

`import <ZigbeeDevice.idl;`

Inheritance diagram for zigbee::ZigbeeDevice::ClusterDataEvent:

## Public Attributes

ClusterValue | value
| the cluster value
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Cluster Value Changed Event.

Definition at line 44 of file ZigbeeDevice.idl.

## Member Data Documentation

## value

ClusterValue zigbee::ZigbeeDevice::ClusterDataEvent::value

the cluster value

Definition at line 45 of file ZigbeeDevice.idl.

The documentation for this struct was generated from the following file:

- ZigbeeDevice.idl